PLANK(1)

NAME
Plank - Stupidly simple.

SYNOPSIS
plank [options]

OPTIONS

-d --debug
    Enable debug level logging

HOMEPAGE
For more information, please visit http://launchpad.net/plank/

AUTHORS
Robert Dyer <psybers@gmail.com>, Daniel Foré <daniel.p.fore@gmail.com>, Rico Tzschichholz <ricotz@t-online.de>